# postgresql_bdr

- name: Restart postgresql
  become: yes
  service: 
    name: "{{ postgresql_service }}"
    state: restarted
  notify: Wait postgresql

- name: Wait postgresql
  wait_for: 
    port: "{{ postgresql_port }}"
    timeout: "60"
